

/* Styles hérités */

a img{
	border: none;
}

img.shadow {
  display: none;
}

.shadow-reverse {
	position: initial !important;
}

.page_block {
	padding: 20px 30px 0px !important;
}

#video-pattern, #img-pattern {
	z-index: -1 !important;
}

.page-footer {
	width: auto;
}


/* Saisie commentaire */

#addCommentContainer {
	padding-bottom: 0px;
}

#addCommentContainer p{
	font-size:18px;
	line-height:1.5;
	overflow-x:hidden;
}

#addCommentContainer input[type="text"],
#addCommentContainer textarea{

	/* Styling the inputs */
	display:block;
	border:1px solid #ccc;
	margin:5px 0 5px;
	padding:3px;
	font-size:12px;
	color:#555;
	font-family:Arial, Helvetica, sans-serif;
}

#addCommentContainer input[type="checkbox"] {
	width: 25px;
}

#addCommentContainer select {
	border:1px solid #ccc;
	margin:5px 0 5px;
	padding:3px;
	font-size:12px;
	color:#555;
	font-family:Arial, Helvetica, sans-serif;	
}

#addCommentContainer textarea{
	width:320px;
}

#addCommentContainer .event_fields{
	width:320px;
	float: left;
}

#addCommentContainer .checkbox_nobot{
	
    width: 330px;
}

#addCommentContainer label{
	width: 160px;
}

#addCommentContainer label[for="nobot"]{
	line-height: 18px;
	width: 340px;
}

#addCommentContainer div.errorMsg{
	color:#b00000;
}

#addCommentContainer li.errorMsg{
	list-style-type: square;
}

#addCommentContainer #submit{
    line-height: 18px;
}

#addCommentContainer #submit:hover{

}




/* Liste commentaires */

#allCommentsContainer {
	margin-top: 40px;
}

#allCommentsContainer p{
	font-size:18px;
	line-height:1.5;
	overflow-x:hidden;
}

.pagination {
	text-align: center;
}


.pagination .numerator {
	margin: 8px;
	font-size: 12px;
	font-weight: normal;
}


.pagination .numerator.current {
	font-weight: bold;
}

/* Un commentaire (de la liste ou nouvellement ajouté) */

.commentNew  {
	margin-bottom: 60px;
}

.commentNew .name {
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 5px;
	float: left;
}

.commentNew .event_fields {
	float: left;
    width: 330px;
}

.commentNew .event_field {
	font-size: 12px;
	margin-left: 15px;
	float: left;
}

.commentNew .datetime{
	font-size: 11px;
	margin-left: 25px;
	float: left;
}

.commentNew .event{
	font-size:13px;
	float: left;
}

.commentNew .comment {
	font-size:13px;
	line-height:1.5;
	overflow-x:hidden;
	margin-top: 15px;
}


/* Message au sujet d'un commentaire (nouvellement ajouté mais non encore publié) */

.commentPosted {
	font-size: 13px;
	font-weight: bold;
	color: #337733;
	margin: 0 auto;
	width: 310px;
	padding: 5px 0;
}


/* Message au sujet d'un commentaire (publié ou supprimé) */

#errorCommentContainer {
	font-size: 13px;
	font-weight: bold;
	color:#b00000;
	margin: 0 auto;
	width: 430px;
	padding: 130px 0;
}

#errorCommentContainer a {
	color:#b00000 !important;
	text-decoration: underline;
}
#errorCommentContainer a:hover{
	text-decoration: none;
}

#correctCommentContainer {
	font-size: 13px;
	font-weight: bold;
	color: #337733;
	margin: 0 auto;
	width: 430px;
	padding: 130px 0;
}

#correctCommentContainer a {
	color:#337733 !important;
	text-decoration: underline;
}
#correctCommentContainer a:hover{
	text-decoration: none;
}
